ISCS#FEP - Feature #81
05/13/2019 11:54 AM - xiangyang li

Status: Closed Start date:
Priority: High Due date:
Assignee: jiwei shi % Done:
Category: Estimated time:
Target version: 2.2 Spent time:
Defect version:

05/15/2019

0%
0.00 hour
0.00 hour

Description
/include/dac/dac_csidef.h :

typedef struct
{
int Status;
short ServiceType;
char ErrorString[SE_K_LOG_MESSAGE];
char ObjectCode[SE_K_CODE];
} CSI_D_CSSB;
History

#1 - 05/14/2019 03:57 PM - jiwei shi
- Status changed from New to Resolved

- % Done changed from 0 to 100

onTimerlll00csI_K_PIPE_ERRRET(255)00000000000000000000000000

#2 - 06/28/2019 10:45 AM - xiangyang li

- Target version set to 2.2

#3 - 07/08/2019 11:14 AM - xiangyang li

- Status changed from Resolved to Closed
